package com.zjrs.zwnw.sxgl.po;

import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "aa10")
public class Aa10PO {
    @TableId
    private Long aaz093;
    private String itemcode;
    private String aaa102;
    private String aaa100;
    private Long aae030;
    private String aaa103;
    private Long aae031;
    private String aaa101;
    private String subcode;
    private String memo;
    private String aae100;
    private String bae006;
    private String bae002;
    private Long bae003;
    private String sortno;

    public Long getAaz093() {
        return aaz093;
    }

    public void setAaz093(Long aaz093) {
        this.aaz093 = aaz093;
    }

    public String getItemcode() {
        return itemcode;
    }

    public void setItemcode(String itemcode) {
        this.itemcode = itemcode;
    }

    public String getAaa102() {
        return aaa102;
    }

    public void setAaa102(String aaa102) {
        this.aaa102 = aaa102;
    }

    public String getAaa100() {
        return aaa100;
    }

    public void setAaa100(String aaa100) {
        this.aaa100 = aaa100;
    }

    public Long getAae030() {
        return aae030;
    }

    public void setAae030(Long aae030) {
        this.aae030 = aae030;
    }

    public String getAaa103() {
        return aaa103;
    }

    public void setAaa103(String aaa103) {
        this.aaa103 = aaa103;
    }

    public Long getAae031() {
        return aae031;
    }

    public void setAae031(Long aae031) {
        this.aae031 = aae031;
    }

    public String getAaa101() {
        return aaa101;
    }

    public void setAaa101(String aaa101) {
        this.aaa101 = aaa101;
    }

    public String getSubcode() {
        return subcode;
    }

    public void setSubcode(String subcode) {
        this.subcode = subcode;
    }

    public String getMemo() {
        return memo;
    }

    public void setMemo(String memo) {
        this.memo = memo;
    }

    public String getAae100() {
        return aae100;
    }

    public void setAae100(String aae100) {
        this.aae100 = aae100;
    }

    public String getBae006() {
        return bae006;
    }

    public void setBae006(String bae006) {
        this.bae006 = bae006;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public Long getBae003() {
        return bae003;
    }

    public void setBae003(Long bae003) {
        this.bae003 = bae003;
    }

    public String getSortno() {
        return sortno;
    }

    public void setSortno(String sortno) {
        this.sortno = sortno;
    }
}
